body {
	font-size:0.875em;
}
@media only screen and (min-width: 601px) and (max-width: 625px){
   #menuB1{margin-left:3px;}
   #menuB2, #menuB3{margin-left:3px;}
}
@media only screen and (min-width: 626px) and (max-width: 650px){
   #menuB1{margin-left:10px;}
   #menuB2, #menuB3{margin-left:5px;}
}
@media only screen and (min-width: 651px) and (max-width: 700px){
   #menuB1{margin-left:20px;}
   #menuB2, #menuB3{margin-left:20px;}   
}
@media only screen and (min-width: 701px) and (max-width: 750px){
   #menuB1{margin-left:30px;}
   #menuB2, #menuB3{margin-left:40px;}
}
@media only screen and (min-width: 751px) and (max-width: 800px){
   #menuB1{margin-left:30px;}
   #menuB2, #menuB3{margin-left:50px;}
}
@media only screen and (min-width: 801px) and (max-width: 850px){
   #menuB1{margin-left:40px;}
   #menuB2, #menuB3{margin-left:60px;}
}
@media only screen and (min-width: 851px) and (max-width: 900px){
   #menuB1{margin-left:40px;}
   #menuB2, #menuB3{margin-left:80px;}
}
@media only screen and (min-width: 901px) and (max-width: 950px){
   #menuB1{margin-left:50px;}
   #menuB2, #menuB3{margin-left:90px;}
}
@media only screen and (min-width: 951px) and (max-width: 1000px){
   #menuB1{margin-left:50px;}
   #menuB2, #menuB3{margin-left:105px;}
}
@media only screen and (min-width: 1001px) {
   #menuB1{margin-left:60px;}
   #menuB2, #menuB3{margin-left:140px;}
}
